/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */


/***************** 
	=Branding 
******************/

/* illinois logo */

.block-i-mark-vcsa #i-mark {
	margin-top: 16px;
	width: 26px;
}

.block-i-mark-oiir #i-mark {
	margin-top: 12px;
	margin-bottom: 12px;
	width: 28px;
}

/* student affairs branding */

.block-vcsa-branding {
	margin-top: 12px;
	margin-bottom: 12px;
}

.front .block-vcsa-branding {
	margin-bottom: 0;
}

.block-vcsa-branding .student-affairs {
	display: block;
	font-size: 28px;
}

/* oiir branding */

.block-oiir-branding {
	margin-top: 12px;
}

.block-oiir-branding .inclusion {
	font-size: 28px;
}

#oiir-mark {
	width: 45px;
	margin-top: 25px;
}

/* student affairs on oiir */

.vcsa-branding-on-oiir {
	margin-top: 12px;
	margin-bottom: 12px;
}

/***************** 
	=Global menu
******************/

.front #zone-menu-wrapper {
	border-bottom-width: 12px;
	border-bottom-style: solid;
}

.front #region-menu {
	padding-top: 20px;
}

.front .vcsa .global-menu {
	margin-right: 13px;
}

.global-menu li {
	margin-left: 8px;
}

.global-menu li.first {
	margin-left: 0;
}

.global-menu li a {
	font-size: 13px;
	padding: 8px 7px 9px;
}

.front .vcsa .global-menu li a {
	padding: 12px 16px 6px;
	font-size: 16px;
}

/******************** 
	=Pop-up menus
*********************/

#region-menu-hidden {
	padding-left: 0;
}

/***************** 
	=VCSA Menu
******************/

.vcsa-menu {
	font-size: 14px;
}

.front .vcsa-menu {
	margin-top: 12px;
	font-size: 15px;
}

.not-front .vcsa-menu .menu-block-wrapper > ul.menu {
	margin-left: -10px;
}

.vcsa-menu .menu-block-wrapper > ul.menu > li > a {
	padding: 10px 10px;
}

.vcsa-menu .menu-block-wrapper > ul.menu > li.active-trail > a {
	padding-bottom: 14px;
	padding-top: 22px;
}

.vcsa-menu li.expanded li a {
	padding: 10px;
}

/***************** 
	=Branding 
******************/

#page-title {
	font-size: 36px;
}

/***************** 
	=Slideshow
******************/

.view-homepage-image-rotator {
	height: 263px;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url {
	padding: 21px 21px 0 36px;
	max-width: 450px;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url h2 {
	font-size: 24px;
	margin-bottom: 6px;
}

/***************** 
	=Calendar
******************/

.oiir #region-sidebar-second {
	margin-top: 10px;
}

.block-calendar {
	padding: 12px;
}

/***************************** 
	=Homepage Shortcut Boxes
******************************/

.view-homepage-highlight .views-row {
	float: left;
}

.view-homepage-highlight .views-row-even {
	margin-right: 0;
}

.clicked .active-state {
	width: 400px;
}

/***********************
	=Search
************************/

.vcsa-search-icon {
	margin-top: 33px;
}

.front .vcsa-search-icon {
	margin-top: 22px;
}

.oiir-search-icon {
	margin-top: 26px;
}

/***********************
	=Sidebar
************************/

#region-sidebar-second h2 {
	font-size: 21px;
}

.interior-menu a {
	padding: 5px 5px 5px 10px;
}

.interior-menu ul li ul {
	border-left: 1px solid #CECECE;
}

/***********************
	=Related Links
************************/

.related-links {
	font-size: 12px;
}

/***********************
	=Main Content
************************/

.node .field-name-body h2 {
	font-size: 32px;
	margin-bottom: 16px;
}

#region-content .intro {
	font-size: 19px;
}

#region-content img {
	max-width: 100%;
	height: auto;
	margin-right: 16px;
}

/*******************
	=Footer
********************/

.footer-contact .separator {
	padding: 0 6px;
}


/*expanding page*/

.node-type-expanding-page .container-16 .grid-11 {
    width: 100%;
}

.node-type-expanding-page .expand-title h2 {
    font-size: 20px;
}


/* 150 year logo */

.not-front #zone-branding {
	position: relative;
}

.not-front #region-branding {
	height: 120px;
}

#region-search {
	width: 77px;
    top: 14px;
    float: right;
    position: absolute;
}

.not-front #region-search {
	position: absolute;
    right: 0;
    top: 14px;
    width: 80px;
    margin-right: 0;
}



















